"MLS_InfoString" = "Veuillez entrer la données et cliquez sur Activer afin d'obtenir la license";
"MLS_EmailConfirmTip" = "Saisissez votre adresse e-mail, qui est votre identifiant pour votre code d'activation.";
"MLS_SnLabel" = "Code d'activation :";
"MLS_EmailLabel" = "Adresse e-mail (requise):";
"MLS_ConfirmEmailLabel" = "Confirmer l'adresse email:";
"MLS_PCNameLabel" = "Nom de l'ordinateur:";
"MLS_Activate" = "Activer";
"MLS_WindowTitle" = "Veuillez activer le produit";
"MLS_GetSNTip" = "Comment obtenir le code d'activation du logiciel";
"MLS_SNLink" = "http://www.penpower.net/activationMAC/en/ppwcmc/index.asp";
"MLS_BuySN" = "Acheter le code d'activation";
"MLS_Deactivate" = "Libérer les licences de logiciels";
"MLS_Success" = "WorldCard Mac a été activé avec succès";
"MLS_Error_EmailNotMatch" = "Les deux adresses emails ne correspondent pas";
"MLS_Error_EmailInvalid" = "Format d'adresse email invalide";
"MLS_Error_HWIDInvalid" = "ID de matériel non valide";
"MLS_Error_DeviceNotFound" = "Scanneur non trouvé";
"MLS_Error_ParameterInvalid" = "Erreur de paramètre";
"MLS_Error_SNIDInvalid" = "Code d'activation erroné";
"MLS_Error_QuotaError" = "Le logiciel a été activé sur un autre appareil.Veuillez contacter le service client PenPower pour acheter une licence supplémentaire ou désactiver le logiciel dans l'appareil d'origine avant de réactiver le logiciel.";
"MLS_Error_ServerError" = "Server error";
"MLS_Error_UnknownError" = "Erreur inconnue";
"MLS_Error_ConnectError" = "Impossible de se connecter au serveur";
